{% extends 'base.html.twig' %}

{% block title %}Stages{% endblock %}

{% block body %}

<h1 style="margin-bottom: 20px;"><center>{{unStage.titre}}</center></h1>

<div class="container-fluid">
<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">ID</th>
      <th scope="col">Titre</th>
      <th scope="col">Description</th>
      <th scope="col">Date début</th>
      <th scope="col">Date fin</th>
      <th scope="col">Contact</th>
      <th scope="col">Entreprise</th>
      <th scope="col">Formation</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>{{unStage.id}}</td>
      <td>{{unStage.titre}}</td>
      <td>{{unStage.description}}</td>
      <td>{{unStage.dateDebut|date("Y-m-d")}}</td>
      <td>{{unStage.dateFin|date("Y-m-d")}}</td>
      <td>{{unStage.contact}}</td>
      <td>{{unStage.entreprise.nom}}</td>
      <td>{{unStage.formations.0.type}}</td>
    </tr>
  </tbody>
</table>
</div>

{% endblock %}
